diff pull_from_master.sh @ 92:0261260cf9a7

Updated pull script for new repo
author Matthew Wild <mwild1@gmail.com>
date Thu, 09 Oct 2008 20:28:39 +0100
parents 338e75cba18d
children
line wrap: on
line diff
--- a/pull_from_master.sh	Thu Oct 09 22:19:35 2008 +0500
+++ b/pull_from_master.sh	Thu Oct 09 20:28:39 2008 +0100
@@ -1,4 +1,3 @@
 #!/bin/sh
-echo "Pulling from http://getjabber.ath.cx:4000/"
-echo "You must have Mercurial (the hg command)"
-hg pull http://getjabber.ath.cx:4000/
+which hg >/dev/null || echo "You must have Mercurial (the hg command)"
+hg pull http://heavy-horse.co.uk:4000/